7 Replies Latest reply: Jul 8, 2014 5:57 PM by ora_tech RSS

    Oracle ASM 11.2.0.1.0 on Linux 6.5 (Red Hat)

    792311

      Can someone point me to a doc that says that Oracle ASM 11.2.0.1.0 is NOT supported on Linux 6.5 (Red Hat)?   I have looked and looked but can't that particular doc.

       

      Is Oracle ASM 11.2.0.4 supported on Linux 6.5 (Red Hat)  ?

       

      Thanks for your help.